
.home_banner{padding: 179px 0 47px;position: relative;background: url(/wp-content/themes/ultimarkets_jp/images/home_banner_bg.webp) center no-repeat;background-size: cover;}
.home_banner .inner {max-width: 1560px;}
.home_banner .banner_text {max-width: 650px;width: 100%;margin-bottom: 110px;text-align: center;}
.home_banner .banner_text .banner_logo {margin-bottom: 56px;margin-right: 22px;}
.home_banner .banner_text h1 {font-size: 52px;font-weight: 700;line-height: 1;color: #FFFFFF;margin-bottom: 16px;white-space: nowrap;}
.home_banner .banner_text h1 span {color: #BDFF08;}
.home_banner .banner_text h1 br {display: none;}
.home_banner .banner_title {margin-bottom: 16px;text-align: left;}
.home_banner .banner_text p {color: #FFF;font-size: 30px;font-weight: 400;line-height: 1.2;text-align: left;margin-bottom: 0;}
.home_banner .banner_box {max-width: 1043px;width: 100%;margin: 0 auto;}
.home_banner .banner_box h3 {color: #FFF;text-align: center;font-size: 32px;font-weight: 700;line-height: 1;margin-bottom: 7px;}
.home_banner .banner_box ul {display: flex;justify-content: center;}
.home_banner .banner_box ul li {color: #FFF;text-align: center;font-size: 26px;font-weight: 700;padding-right: 28px;margin-right: 28px;border-right: 1px solid #FFFFFF;}
.home_banner .banner_box ul li:last-child {padding-right: 0;margin-right: 0;border-right: none;}
.home_banner .bottom_img {display: none;}

.home_banner_bottom {padding: 46px 0 67px;background: #21241F;text-align: center;}
.home_banner_bottom h2 {color: #FFFFFF;font-weight: 700;font-size: 34px;line-height: 1.2;letter-spacing: 0.4px;margin-bottom: 36px;}
.home_banner_bottom h2 span {color: #BDFF08;}
.home_banner_bottom ul {display: flex;justify-content: center;}
.home_banner_bottom ul li {font-size: 31px;font-weight: 700;line-height: 1;text-align: left;color: #FFFFFF;padding: 0 20px;border-left: 1px solid #FFFFFF;}
.home_banner_bottom ul li:last-child {border-right: 1px solid #FFFFFF;}
.home_banner_bottom ul li span {font-size: 26px;}
.home_banner_bottom ul li div {display: flex;align-items: center;gap: 5px;margin-bottom: 0;}
.home_banner_bottom ul li h4 {font-size: 56px;font-weight: 600;color: #BDFF08;margin-bottom: 0;}
.home_banner_bottom ul li h4 span {font-size: 36px;color: #FFFFFF;}

.home_row1 {padding: 66px 0 90px;background: url(/wp-content/themes/ultimarkets_jp/images/home_row1_bg.webp) center no-repeat;background-size: cover;}
.home_row1 h2 {color: #11140F;font-size: 34px;font-weight: 700;line-height: 1.2;text-align: center;letter-spacing: 0.4px;margin-bottom: 18px;}
.home_row1 .row1_text {color: #11140F;text-align: center;font-size: 18px;font-weight: 400;line-height: 1.3;letter-spacing: 0.4px;margin-bottom: 68px;}
.home_row1 .row1_list1 {display: flex;justify-content: center;gap: 6px;margin-bottom: 7px;}
.home_row1 .row1_list1 div {padding: 12px 21px 18px;}
.home_row1 .row1_list1 .row1_list1_content {max-width: 356px;width: 100%;border-radius: 10px;background: #FFF;position: relative;}
.home_row1 .row1_list1 .row1_list1_content h3 {color: #000;font-size: 22px;font-weight: 700;line-height: 1;padding: 11px 24px 11px 24px;letter-spacing: 0.4px;border-radius: 100px;background: #BDFF08;margin: 0 auto;text-align: center;position: absolute;top: -34px;left: 0;right: 0;max-width: max-content;}
.home_row1 .row1_list1 .row1_list1_content h4 {color: #000;font-size: 16px;font-weight: 700;line-height: 1.5;letter-spacing: 0.4px;margin-bottom: 4px;}
.home_row1 .row1_list1 .row1_list1_content p {color: #000;font-size: 16px;font-weight: 400;line-height: 1.5;letter-spacing: 0.4px;margin-bottom: 0;}
.home_row1 .row1_list1_box {padding-left: 24px;}
.home_row1 .row1_list1_box li {color: #000;font-size: 16px;font-weight: 400;line-height: 1.5;letter-spacing: 0.4px;margin-bottom: 0px;list-style: disc;}
.home_row1 .row1_list2 {display: flex;justify-content: center;gap: 6px;}
.home_row1 .row1_list2 li {max-width: 536px;width: 100%;padding: 24px 28px 22px;border-radius: 10px;background: #FFF;display: flex;align-items: center;}
.home_row1 .row1_list2 li img {margin-right: 34px;}
.home_row1 .row1_list2 li h3 {color: #000;font-size: 24px;font-weight: 700;line-height: 1;letter-spacing: 0.4px;margin-bottom: 7px;}
.home_row1 .row1_list2 li p {color: #000;font-size: 16px;font-weight: 700;line-height: 1.5;letter-spacing: 0.4px;margin-bottom: 0px;}
.home_row1 .row1_list2 li .list2_text2 {font-size: 14px;font-weight: 400;line-height: 1.7;margin-bottom: 0;}

.home_row2 {padding: 68px 62px 77px;background: #FFF;}
.home_row2 h2 {color: #000;font-size: 32px;font-weight: 700;line-height: 1.28;text-align: center;letter-spacing: 0.4px;margin-bottom: 38px;}
.home_row2 h2 br{display: none;}
.home_row2 .row2_text {color: #666;text-align: center;font-size: 14px;font-weight: 500;line-height: 1.7;letter-spacing: -0.26px;margin-bottom: 42px;}
.home_row2 .home_row2_swiper {margin: 0 auto;max-width: max-content;position: relative;}
.home_row2 .home_row2_swiper .arrowBtn {width: 14px;height: 24px;position: absolute;top: 50%;transform: translateY(-50%);background: url(/wp-content/themes/ultimarkets_wp/images/home_swiper_arrow.webp) no-repeat center;cursor: pointer;z-index: 10;}
.home_row2 .home_row2_swiper .prevActivity {left: -32px;}
.home_row2 .home_row2_swiper .nextActivity {right: -20px;transform: translateY(-50%) rotate(180deg);}
.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {opacity: 0.3;cursor: not-allowed;pointer-events: none;}
.home_row2 .swiper-slide {max-width: 547px;width: 100% !important;height: stretch;border-radius: 10px;margin-right: 17px; background-color: #DAE0E4;overflow: hidden;position: relative;}
.home_row2 .row2_swiper_title {padding: 27px 43px 32px;background: #21241F;}
.home_row2 .row2_swiper_title h3 {color: #BDFF08;font-size: 20px;font-weight: 700;line-height: 1.3;margin-bottom: 0;}
.home_row2 .row2_swiper_title p {color: #BDFF08;font-size: 14px;font-weight: 400;line-height: 1.4;margin-bottom: 0;letter-spacing: 0.8px;}
.home_row2 .row2_swiper_content {padding: 34px 40px;}
.home_row2 .content_title {padding: 18px 5px 18px 14px;border-radius: 10px;background: #BEC5CB;margin-bottom: 33px;min-height: 115px;}
.home_row2 .content_title h4 {color: #11140F;font-size: 14px;font-weight: 700;line-height: 1.4;margin-bottom: 0;}
.home_row2 .content_title p {color: #11140F;font-size: 14px;font-weight: 400;line-height: 1.4;margin-bottom: 0;}
.home_row2 .content_box {margin-bottom: 47px;min-height: 323px;}
.home_row2 .content_box li {padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px solid #11140F;display: flex;}
.home_row2 .content_box li:last-child {padding-bottom: 0;margin-bottom: 0;border-bottom: none;}
.home_row2 .content_box li p {color: #11140F;font-size: 14px;font-weight: 400;line-height: 1.5;margin-bottom: 0;}
.home_row2 .content_box li p:first-child {max-width: 112px;width: 100%;margin-right: 21px;}
.home_row2 .row2_swiper_btn a {display: flex;align-items: center;justify-content: center;max-width: 455px;width: 100%;height: 71px;margin: 0 auto;border-radius: 10px;background: #BDFF08;color: #11140F;font-size: 20px;font-weight: 700;line-height: 1.4;}

.home_row3 {padding: 87px 20px 67px;background: url(/wp-content/themes/ultimarkets_jp/images/home_row3_bg.webp) left center no-repeat;background-size: cover;position: relative;display: flex;}
.home_row3 .inner {display: flex;align-items: center;gap: 80px;}
.home_row3 .row3_portrait_img {position: absolute;bottom: 0;right: 40px;}

.home_row4 {background: url(/wp-content/themes/ultimarkets_jp/images/home_row4_bg.webp) center no-repeat;background-size: cover;overflow: hidden;}
.home_scrolling_animation_wrapper{padding: 16px 20px;overflow: hidden;width: 100%;}
.home_scrolling_animation .swiper-wrapper{transition-timing-function: linear; }
.home_scrolling_animation_wrapper .swiper-slide{white-space: nowrap;background: #2A2C29;border-radius: 4px;padding: 12px;margin-right: 12px;max-width:100%;width: auto !important;display: flex;align-items: center;}
.home_scrolling_animation_wrapper .left_text{margin-right: 12px;}
.home_scrolling_animation_wrapper .swiper-slide span{color: #FFFFFF;font-size: 16px;line-height: 1;}
.home_scrolling_animation_wrapper .swiper-slide .ask_text{margin-right: 12px;}
.home_scrolling_animation_wrapper .data_box .bid_text {position: relative;padding-left: 13px;color: #FFFFFF;}
.home_scrolling_animation_wrapper .data_box .bid_text::before {content: '';position: absolute;left: 0;top: 50%;transform: translateY(-50%);display: block;width: 0;height: 0;border-left: 5px solid transparent;border-right: 5px solid transparent;border-top: 11px solid transparent;transition: transform 0.3s ease;}
.home_scrolling_animation_wrapper .data_box .bid_text.red {color: #FF0000 !important;}
.home_scrolling_animation_wrapper .data_box .bid_text.red::before {border-top: 11px solid #FF0000;border-bottom: 0;}
.home_scrolling_animation_wrapper .data_box .bid_text.blue {color: #30C749 !important;}
.home_scrolling_animation_wrapper .data_box .bid_text.blue::before {border-top: 0;border-bottom: 11px solid #30C749;}

.home_row4_comtent {padding: 80px 0;}
.home_row4_comtent .inner {max-width: 1118px;width: 100%;}
.home_row4_comtent h2 {text-align: center;font-size: 32px;font-weight: 600;margin-bottom: 40px;color: #11140F;}
.home_row4_comtent h2 br{display: none;}
.home_row4_comtent ul {display: flex;justify-content: center;align-items: center;flex-wrap: wrap;background: #F4F4F4;}
.home_row4_comtent li {position: relative; margin:0 8px 8px 0;max-width: 354px;width: 100%;padding: 24px 0 0 24px;display: flex;flex-direction: column;background: #FFFFFF;border: 1.12px solid #fff;border-radius: 9px;}
.home_row4_comtent li:hover {border: 1.12px solid #BDFF08;background: #11140F;box-shadow: 0px 0px 7.82px 0px #BDFF08;}
.home_row4_comtent li:last-child {margin-right: 0;}
.home_row4_comtent li.maxWidth {max-width: 534px;}
.home_row4_comtent li.maxWidth:nth-child(2){margin-right: 0;}
.home_row4_comtent li .textBox {width: 100%;max-width: 260px;}
.home_row4_comtent li .textBox h4 {font-size: 18px;font-family: "AtHauss-Semibold";font-weight: 600;color: #000;margin-bottom: 4px;line-height: 1.34;}
.home_row4_comtent li .textBox p {font-size: 14px;color: #60625F;line-height: 1.43;margin-bottom: 0;}
.home_row4_comtent li .imgBox {width: 100%;max-width: 230px;padding: 25px;text-align: right;box-sizing: border-box;margin: 0 0 0 auto;}
.home_row4_comtent li .hoverBox {visibility: hidden;position: absolute;bottom: 0;right: 0;width: 100%;max-width: 230px;padding: 25px;margin: 0 0 0 auto;text-align: right;box-sizing: border-box;}
.home_row4_comtent li:hover .textBox h4 {color: #FFFFFF;}
.home_row4_comtent li:hover .textBox {color: #B0B1AF;}
.home_row4_comtent li:hover .hoverBox {position: relative;visibility: visible;}
.home_row4_comtent li:hover .imgBox {display: none;}
.home_row4_comtent li img {width: 100%;height: auto;}
.home_row4_comtent li .hoverBox img {width: 100%;height: auto;}

.home_our_awards{padding: 80px 0 48px;background: url(/wp-content/themes/ultimarkets_wp/images/home_row3_banner.webp) top center no-repeat;background-size: cover;}
.home_our_awards h2{color: #000000;font-size: 32px;font-weight: 600;text-align: center;margin-bottom: 27px;}
.home_our_awards p {color: #000;text-align: center;font-size: 18px;font-weight: 350;line-height: 1.375;text-transform: capitalize;margin-bottom: 27px;}
.home_our_awards a.btn{display: block;max-width: 180px;width: 100%;margin: 0 auto;background: #11140F;padding: 16px 32px;font-size: 16px;border-radius: 6px;text-align: center;font-weight: 500;}
.home_scrolling_awards{overflow: hidden;width: 100%;}
.home_scrolling_awards{margin-bottom: 26px;}
.home_scrolling_awards .swiper-wrapper{transition-timing-function: linear; }
.home_scrolling_awards li{max-width: 252px;width: 100% !important;height: 105px;background: url(/wp-content/themes/ultimarkets_wp/images/home_our_awards.webp) center no-repeat;background-position: -1px -1px;margin: 0 12px;}
.home_scrolling_awards li.item1{background-position: -1px -1px;}
.home_scrolling_awards li.item2{background-position: -276px -1px;}
.home_scrolling_awards li.item3{background-position: -552px -1px;}
.home_scrolling_awards li.item4{background-position: -828px -1px;}
.home_scrolling_awards li.item5{background-position: -1105px -1px;}
.home_scrolling_awards li.item6{background-position: -1382px -1px;}
.home_scrolling_awards li.item7{background-position: -1658px -1px;}
.home_scrolling_awards li.item8{background-position: -1px -148px;}
.home_scrolling_awards li.item9{background-position: -276px -148px;}
.home_scrolling_awards li.item10{background-position: -552px -148px;}
.home_scrolling_awards li.item11{background-position: -828px -148px;}
.home_scrolling_awards li.item12{background-position: -1105px -148px;}
.home_scrolling_awards li.item13{background-position: -1382px -148px;}
.home_scrolling_awards li.item14{background-position: -1658px -148px;}
.home_scrolling_awards li.item15{background-position: -1px -296px;}
.home_scrolling_awards li.item16{background-position: -276px -296px;}
.home_scrolling_awards li.item17{background-position: -552px -296px;}
.home_scrolling_awards li.item18{background-position: -828px -296px;}
.home_scrolling_awards li.item19{background-position: -1105px -296px;}
.home_scrolling_awards li.item20{background-position: -1382px -296px;}
.home_scrolling_awards li.item21{background-position: -1658px -296px;}
.home_scrolling_awards li.item22{background-position: -1px -438px;}
.home_scrolling_awards li.item23{background-position: -276px -438px;}
.home_scrolling_awards li.item24{background-position: -552px -438px;}
.home_scrolling_awards li.item25{background-position: -828px -438px;}
.home_scrolling_awards li.item26{background-position: -1105px -438px;}
.home_scrolling_awards li.item27{background-position: -1382px -438px;}
.home_scrolling_awards li.item28{background-position: -1658px -438px;}
.home_scrolling_awards li.item29{background-position: -1px -582px;}
.home_scrolling_awards li.item30{background-position: -276px -582px;}
.home_scrolling_awards li.item31{background-position: -552px -582px;}
.home_scrolling_awards li.item32{background-position: -828px -582px;}
.home_scrolling_awards li.item33{background-position: -1105px -582px;}
.home_scrolling_awards li.item34{background-position: -1382px -582px;}
.home_scrolling_awards li.item35{background-position: -1658px -582px;}
.home_scrolling_awards li.item36{background-position: -1px -730px;}
.home_scrolling_awards li.item37{background-position: -276px -730px;}
.home_scrolling_awards li.item38{background-position: -552px -730px;}
.home_scrolling_awards li.item39{background-position: -828px -730px;}
.home_scrolling_awards li.item40{background-position: -1105px -730px;}
.home_scrolling_awards li.item41{background-position: -1382px -730px;}
.home_scrolling_awards li.item42{background-position: -1658px -730px;}
.home_scrolling_awards li.item43{background-position: -1px -874px;}
.home_scrolling_awards li.item44{background-position: -276px -874px;}
.home_scrolling_awards li.item46{background-position: -552px -874px;}
.home_scrolling_awards li.item47{background-position: -828px -874px;}
.home_scrolling_awards li.item48{background-position: -1105px -874px;}
.home_scrolling_awards li.item49{background-position: -1382px -874px;}
.home_scrolling_awards li.item50{background-position: -1658px -874px;}
.home_scrolling_awards li.item51{background-position: -1px -1020px;}
.home_scrolling_awards li.item52{background-position: -276px -1020px;}
.home_scrolling_awards li.item53{background-position: -552px -1020px;}
.home_scrolling_awards li.item54{background-position: -828px -1020px;}
.home_scrolling_awards li.item55{background-position: -1105px -1020px;}
.home_scrolling_awards li.item56{background-position: -1382px -1020px;}

.home_row5 {padding: 58px 0 81px;background: #DAE0E4;}
.home_row5 h2 {color: #000;font-size: 32px;font-weight: 700;line-height: 1.2;text-align: center;margin-bottom: 24px;}
.home_row5 .row5_text {color: #000;font-size: 18px;font-weight: 500;line-height: 1.2;text-align: center;margin-bottom: 64px;}
.home_row5 ul {display: flex;justify-content: center;gap: 12px;margin-bottom: 51px;}
.home_row5 ul li {max-width: 350px;width: 100%;text-align: center;border-radius: 10px;background: #FFF;padding: 0px 20px 38px 30px;}
.home_row5 ul li div {border-radius: 100px;background: #BDFF08;padding: 10px 68px;color: #000;font-size: 22px;font-weight: 700;line-height: 1.09;letter-spacing: 0.4px;max-width: max-content;margin: -23px auto 20px;}
.home_row5 ul li img {margin-bottom: 19px;}
.home_row5 ul li h4 {color: #000;text-align: left;font-size: 20px;font-weight: 700;margin-bottom: 3px;}
.home_row5 ul li p {color: #000;text-align: left;font-size: 16px;font-weight: 400;margin-bottom: 0;}
.home_row5 .row5_btn {display: flex;justify-content: center;gap: 55px;}
.home_row5 a {max-width: 510px;width: 100%;height: 79px;border-radius: 10px;color: #000;font-size: 20px;font-weight: 700;display: flex;align-items: center;justify-content: center;}
.home_row5 .live_btn {background: url(/wp-content/themes/ultimarkets_jp/images/home_row5_icon_black.svg) calc(100% - 22px) 50% no-repeat;background-color: #BDFF08 ;color: #000;transition: 0.3s;}
.home_row5 .live_btn:hover {background: url(/wp-content/themes/ultimarkets_jp/images/home_row5_icon_black.svg) calc(100% - 15px) 50% no-repeat;background-color: #BDFF08 ;}
.home_row5 .demo_btn {background: url(/wp-content/themes/ultimarkets_jp/images/home_row5_icon_green.svg) calc(100% - 22px) 50% no-repeat;background-color: #000 ;color: #BDFF08;transition: 0.3s;}
.home_row5 .demo_btn:hover {background: url(/wp-content/themes/ultimarkets_jp/images/home_row5_icon_green.svg) calc(100% - 15px) 50% no-repeat;background-color: #000 ;}

.home_row6 {padding: 70px 0 44px;background: url(/wp-content/themes/ultimarkets_jp/images/home_row6_bg.webp) no-repeat;background-size: cover;}
.home_row6 h2 {color: #FFF;font-size: 32px;font-weight: 700;line-height: 0.75;text-align: center;margin-bottom: 21px;}
.home_row6 p {color: #FFF;text-align: center;font-size: 18px;font-weight: 400;line-height: 1.33;text-align: center;margin-bottom: 43px;}
.home_row6 .box_btn {display: flex;justify-content: center;gap: 11px;margin-bottom: 43px;}
.home_row6 .box_btn a {max-width: 221px;width: 100%;height: 45px;border-radius: 10px;border: 1px solid #BDFF08;background: #FFF;color: #000;text-align: center;font-size: 18px;font-weight: 700;line-height: 1.33;display: flex;align-items: center;justify-content: center;}
.home_row6 .bottom_btn a {max-width: 510px;width: 100%;height: 79px;margin: 0 auto;border-radius: 10px;color: #000;font-size: 20px;font-weight: 700;display: flex;align-items: center;justify-content: center;background: url(/wp-content/themes/ultimarkets_jp/images/home_row5_icon_green.svg) calc(100% - 20px) 50% no-repeat;background-color: #000 ;color: #BDFF08;transition: 0.3s;}
.home_row6 .bottom_btn a:hover {background: url(/wp-content/themes/ultimarkets_jp/images/home_row5_icon_green.svg) calc(100% - 15px) 50% no-repeat;background-color: #000 ;}

.home_row7 {padding: 64px 0 0;background: url(/wp-content/themes/ultimarkets_jp/images/home_row7_bg.webp) no-repeat;background-size: cover;}
.home_row7 .inner {display: flex;align-items: center;justify-content: center;gap: 100px;}
.home_row7 .row7_left {padding: 187px 0 210px;}
.home_row7 .row7_left h2 {color: #454D54;font-size: 52px;font-weight: 600;line-height: 1.2;margin-bottom: 34px;}
.home_row7 .row7_left p {color: #454D54;font-size: 18px;font-weight: 350;line-height: 1.33;margin-bottom: 34px;}
.home_row7 .row7_left .btn_box {display: flex;gap: 6px;}

/* um_academy_news */
.um_academy_news{padding: 80px 0;background: url(/wp-content/themes/ultimarkets_jp/images/home_um_academy_news_bg.webp) no-repeat;background-size: cover;}
.um_academy_news .container_article_box {max-width: 1078px;width: 100%;margin: 0 auto;padding: 32px 24px;border-radius: 4px;background: #FFF;}
.um_academy_news .article_box h2{font-size: 32px;font-weight: 600;margin-bottom: 24px;text-align: left;line-height: 1.13;color: #11140F;}
.um_academy_news .article_box ul {display: flex;justify-content: center;gap: 24px;margin-bottom: 24px;}
.um_academy_news .article_box ul li {width: 100%;max-width: 327px;border-radius: 4px;margin-bottom: 0;background: #fff;border: 1px solid #E5E5E4;}
.um_academy_news .article_box ul li img {border-radius: 4px 4px 0 0;}
.um_academy_news .article_box ul li .market_text_row {padding: 20px 16px;}
.um_academy_news .article_box ul li h4 {font-size: 18px;line-height: 1.2;text-align: left;color: #11140F;margin-bottom: 16px;font-weight: 500;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;white-space: normal;}
.um_academy_news .article_box ul li p {font-size: 16px;line-height: 1.4;text-align: left;color: #60625F;margin-bottom: 0px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;white-space: normal;}
.um_academy_news .article_box .market_text_btn{display: block;font-size: 14px;line-height: 1;color: #000;width: 100%;margin: 0 0 0 auto;text-align: right;text-decoration: underline;cursor: pointer;}
/* um_academy_news */

@media (max-width: 1720px) {
    .home_row3 .inner {gap: 24px;}
    .home_row3 .row3_logo {max-width: 280px;}
    .home_row3 .row3_img {max-width: 350px;}
    .home_row3 .row3_portrait_img {right: 20px;max-width: 260px;}
}
@media (max-width: 1366px) {
    .home_banner {padding: 179px 0 40px;}
    .home_banner .banner_text {max-width: 580px;margin-bottom: 60px;}
    .home_banner .banner_text .banner_logo {margin-bottom: 40px;margin-right: 0;}
    .home_banner .banner_text h1 {font-size: 46px;}
    .home_banner .banner_text p {font-size: 24px;}
    .home_banner .banner_title {max-width: 440px;width: 100%;}
    .home_banner .banner_box h3 {margin-bottom: 15px;}
    .home_banner .banner_box ul li {font-size: 24px;}
    
    .home_banner_bottom h2 {font-size: 28px;}
    .home_banner_bottom ul li {font-size: 24px;}
    .home_banner_bottom ul li h4 {font-size: 46px;}
    .home_banner_bottom ul li h4 span {font-size: 28px;}

    .home_row1 h2 {font-size: 28px;}
    .home_row1 .row1_text {font-size: 16px;}
    .home_row1 .row1_list1 .row1_list1_content h3 {font-size: 18px;top: -22px;padding: 10px;}
    .home_row1 .row1_list2 li h3 {font-size: 18px;}

    .home_row2 h2 {font-size: 28px;margin-bottom: 24px;}
    .home_row2 .row2_text {margin-bottom: 24px;}
    .home_row2 .swiper-slide {max-width: 450px;}
    .home_row2 .row2_swiper_title {padding: 20px 30px;}
    .home_row2 .row2_swiper_title h3 {font-size: 24px;}
    .home_row2 .row2_swiper_content {padding: 30px;}
    .home_row2 .content_title {padding: 15px 5px 15px 14px;margin-bottom: 10px;min-height: 150px;}
    .home_row2 .content_box {margin-bottom: 24px;min-height: 300px;}
    .home_row2 .content_box li {padding-bottom: 10px;margin-bottom: 10px;}
    .home_row2 .row2_swiper_btn a {font-size: 18px;height: 56px;}

    .home_row3 {padding: 40px 20px 40px;}
    .home_row3 .row3_portrait_img {max-width: 200px;}

    .home_row4_comtent h2 {font-size: 28px;margin-bottom: 24px;}
    .home_row4_comtent ul {background: none;}
    .home_row4_comtent li {box-shadow: rgba(23, 73, 77, 0.15) 0px 10px 15px;}

    .home_our_awards h2 {font-size: 28px;margin-bottom: 24px;}

    .home_row5 h2 {font-size: 28px;}
    .home_row5 ul {margin-bottom: 24px;}
    .home_row5 ul li {padding: 0px 20px 20px 20px;}
    .home_row5 ul li div {font-size: 20px;}
    .home_row5 ul li h4 {font-size: 18px;}

    .home_row6 h2 {font-size: 28px;line-height: 1.2;}
    .home_row6 p,.home_row6 .box_btn {margin-bottom: 24px;}
    .home_row6 .bottom_btn a {height: 64px;}

    .home_row7 .inner {gap: 60px;}
    .home_row7 .row7_left {padding: 40px 0;}
    .home_row7 .row7_left h2 {font-size: 40px;margin-bottom: 24px;}
    .home_row7 .row7_left p {margin-bottom: 24px;}
    .home_row7 .row7_right {max-width: 245px;}

    .um_academy_news .article_box h2 {font-size: 28px;}
}
@media (max-width: 1120px) {
    .home_row4_comtent {padding: 52px 0;}
	.home_row4_comtent li.maxWidth,
	.home_row4_comtent li {max-width: 49%;}
	.home_row4_comtent li:last-child {max-width: 100%;}
	.home_row4_comtent li a {display: flex;}
	.home_row4_comtent li:nth-child(4) {margin: 0 0 8px 0;}
	.home_row4_comtent li .imgBox {padding: 24px 14px;width: 160px;height: 160px;}
	.home_row4_comtent li .hoverBox {padding: 24px 14px;width: 160px;height: 160px;}
}
@media (max-width: 1086px) {
    .home_banner {background: #07224A;padding: 110px 0 0px;}
    .home_banner .inner {padding: 0;}
    .home_banner .banner_content::after {content: '';display: block;position: absolute;width: 100%;background: url(/wp-content/themes/ultimarkets_wp/images/home_inter_flat_banner.webp) center no-repeat;height: 274px;top: 258px;background-size: cover;}
    .home_banner .bottom_img {display: block;}
    .home_banner .banner_text {max-width: 540px;margin: 0 auto 40px;padding: 0 20px;position: relative;z-index: 1;}
    .home_banner .banner_text .banner_logo {max-width: 260px;}
    .home_banner .banner_text h1 {font-size: 36px;white-space: initial;}
    .home_banner .banner_text p {font-size: 20px;text-align: center;}
    .home_banner .banner_title {margin: 0 auto 16px;text-align: center;}
    .home_banner .banner_box {position: relative;z-index: 1;}
    .home_banner .banner_box ul li {font-size: 20px;padding-right: 15px;margin-right: 15px;}

    .home_banner_bottom ul li {font-size: 18px;}
    .home_banner_bottom ul li span {font-size: 16px;}
    .home_banner_bottom ul li h4 {font-size: 32px;}
    .home_banner_bottom ul li h4 span {font-size: 28px;}

    .home_row1 {padding: 40px 0;}
    .home_row1 .row1_text {margin-bottom: 40px;}
    .home_row1 .row1_list1 {flex-wrap: wrap;flex-direction: column;align-items: center;gap: 16px;margin-bottom: 16px;}
    .home_row1 .row1_list1 div {padding: 0;}
    .home_row1 .row1_list1 .row1_list1_content {display: flex;align-items: flex-start;gap: 24px;max-width: 720px;width: 100%;padding: 20px;}
    .home_row1 .row1_list1 .row1_list1_content img {border-radius: 10px;max-width: 280px;width: 100%;}
    .home_row1 .row1_list1 .row1_list1_content h3 {position: initial;margin: 0;}
    .home_row1 .row1_list2 {max-width: 720px;width: 100%;margin: 0 auto;}
    .home_row1 .row1_list2 li {padding: 20px;flex-direction: column;justify-content: center;}
    .home_row1 .row1_list2 li img {margin-right: 0;margin-bottom: 24px;}
    .home_row1 .row1_list2 li div {text-align: center;}

    .home_row3 .row3_logo {max-width: 170px;}
    .home_row3 .row3_img {max-width: 300px;}
    .home_row3 .row3_portrait_img {right: 20px;max-width: 160px;}
}
@media (max-width: 968px) {
    .home_row4_comtent li .textBox{max-width: calc(100% - 170px);}
}
@media (max-width: 872px) {
    .home_row3 .inner {flex-direction: column;}

    .home_row5 ul li div {font-size: 16px;padding: 10px 40px;}
    .home_row5 a {font-size: 18px;height: 64px;}

    .home_row7 {padding: 40px 0 0;}
    .home_row7 .inner {gap: 24px;}
    .home_row7 .row7_left {padding: 0;}
    .home_row7 .row7_left h2 {font-size: 28px;}
}
@media (max-width: 768px) {
    .home_banner .banner_box ul li {font-size: 14px;}

    .home_banner_bottom {padding: 40px 0;}
    .home_banner_bottom h2 {font-size: 22px;margin-bottom: 24px;}

    .home_row2 {padding: 40px 20px;}
    .home_row2 .row2_swiper_title {padding: 15px 20px;}
    .home_row2 .row2_swiper_title h3 {font-size: 20px;}
    .home_row2 .row2_swiper_title p {font-size: 12px;}
    .home_row2 .row2_swiper_content {padding: 15px 20px;}
    .home_row2 .content_title {min-height: 115px;}
    .home_row2 .content_title h4 {font-size: 18px;}
    .home_row2 .content_title p {font-size: 14px;}
    .home_row2 .content_box {min-height: 247px;}
    .home_row2 .content_box li p {font-size: 14px;}
    .home_row2 .content_box li p:first-child {max-width: 100px;margin-right: 15px;}
    .home_row2 .row2_swiper_btn a {font-size: 16px;height: 45px;border-radius: 6px;}

    .home_row4_comtent {padding: 40px 0;}

    .home_our_awards {padding: 40px 0;}

    .home_row5 {padding: 40px 0;}
    .home_row5 .row5_text {margin-bottom: 40px;}
    .home_row5 ul {flex-direction: column;align-items: center;gap: 40px;}
    .home_row5 .row5_btn {gap: 24px;flex-direction: column;align-items: center;}
    .home_row5 a {max-width: 350px;}

    .home_row6 {padding: 40px 0;}

    .um_academy_news {padding: 40px 0;}
    .um_academy_news .article_box ul li h4 {font-size: 16px;}
    .um_academy_news .article_box ul li p {font-size: 14px;}
}
@media (max-width:690px){
	.home_row4_comtent li.maxWidth, .home_row4_comtent li{max-width: 100%;margin: 0 0 8px;padding: 14px 0 0 14px;}
}
@media (max-width: 685px) {
    .home_banner_bottom ul li {font-size: 14px;}
    .home_banner_bottom ul li span {font-size: 12px;}
    .home_banner_bottom ul li h4 {font-size: 22px;}
    .home_banner_bottom ul li h4 span {font-size: 14px;}

    .home_row1 .row1_list1 .row1_list1_content img {max-width: 210px;}

    .home_row3 {padding: 40px 0px 0px;display: flex;flex-direction: column;align-items: center;background: url(/wp-content/themes/ultimarkets_jp/images/home_row3_bg.webp) right center no-repeat;background-size: cover;}
    .home_row3 .row3_portrait_img {position: initial;}

    .um_academy_news .article_box ul {flex-wrap: wrap;}
    
}
@media (max-width: 560px) {
    /* .home_banner {background: url(/wp-content/themes/ultimarkets_jp/images/home_banner_bg.webp) center left no-repeat;background-size: cover;} */
    .home_banner .banner_text {margin-bottom: 24px;text-align: center;max-width: 100%;}
    .home_banner .banner_text .banner_logo {margin-bottom: 24px;}
    .home_banner .banner_text h1 br {display: block;}
    .home_banner .banner_text p {text-align: center;}
    .home_banner .banner_box ul li {font-size: 14px;padding-right: 5px;margin-right: 5px;}

    .home_banner_bottom ul li {padding: 0 5px;}

    .home_row1 .row1_text {margin-bottom: 24px;}
    .home_row1 .row1_list1 .row1_list1_content {display: inline-block;max-width: 356px;padding: 0;}
    .home_row1 .row1_list1 .row1_list1_content img {max-width: 100%;border-radius: 0;}
    .home_row1 .row1_list1 .row1_list1_content p {font-size: 14px;}
    .home_row1 .row1_list1 div {padding: 15px;}
    .home_row1 .row1_list1_box li {font-size: 14px;}
    .home_row1 .row1_list1 .row1_list1_content h3 {margin: 0 0 12px 0;font-size: 16px;}
    .home_row1 .row1_list2 {flex-direction: column;max-width: 356px;}
    
    .home_scrolling_animation_wrapper .swiper-slide span{font-size: 14px;}
    .home_row2 h2{font-size: 24px;}
    .home_row2 h2 br{display: block;}
    .home_row2 .content_title {min-height: 120px;}
    .home_row2 .content_title h4 {font-size: 16px;}
    .home_row2 .content_title p {font-size: 12px;}
    .home_row2 .content_box {min-height: 249px;}
    .home_row2 .content_box li p {font-size: 12px;}
    .home_row2 .content_box li p:first-child {max-width: 85px;margin-right: 10px;}

    .home_row6 .box_btn a {padding: 0 5px;font-size: 14px;border-radius: 6px;}
    .home_row6 .bottom_btn a {font-size: 16px;border-radius: 6px;}
    
    .home_row7 .row7_right {max-width: 160px;}
}
@media (max-width: 440px) {
    .home_banner .banner_box ul li {font-size: 12px;}
    .home_banner .banner_content::after {height: 210px;}

    .home_banner_bottom ul li {font-size: 12px;}
    .home_banner_bottom ul li span {font-size: 10px;}
    .home_banner_bottom ul li h4 {font-size: 18px;}
    .home_banner_bottom ul li h4 span {font-size: 12px;}

    .home_row7 .inner {flex-direction: column;}
    .home_row7 .row7_left h2,.home_row7 .row7_left p {text-align: center;}
    .home_row7 .row7_left .btn_box {justify-content: center;}

    .home_banner .banner_box ul li {font-size: 9px;}
    .home_banner .banner_content::after {top: 240px;}
    .home_banner_bottom h2 {font-size: 16px;margin-bottom: 24px;}
    .home_row1 .row1_text,
    .home_row1 .row1_list2 li p{font-size: 14px;}
    
    .home_row4_comtent h2 br{display: block;}
    .home_row6 p{font-size: 14px;}

    .home_row7 .row7_left p{font-size: 16px;}
    
}
@media (max-width: 380px) {
    .home_row4_comtent li .textBox{max-width: calc(100% - 120px);}
	.home_row4_comtent li .imgBox{width: 120px;height: 120px;padding: 10px;}
	.home_row4_comtent li .hoverBox{width: 120px;height: 120px;padding: 10px;}
}
@media (max-width: 370px) {
    .home_banner_bottom ul li {font-size: 10px;}
    .home_banner_bottom ul li span {font-size: 8px;}
    .home_banner_bottom ul li h4 {font-size: 15px;}
    .home_banner_bottom ul li h4 span {font-size: 10px;}

    .home_row3 .row3_img {max-width: 245px;}

    .home_row6 .box_btn a {font-size: 12px;}
}
@media (max-width: 340px) {
    .home_row2 .content_box {min-height: 228px;}
    .home_row2 .content_box li p {font-size: 10px;}
}